echo off

md C:\"Documents and Settings"\"All Users"\"Men£ Inicio"\Programas\Diet-Distancias\
del C:\"Documents and Settings"\"All Users"\"Men£ Inicio"\Programas\Diet\*.* /q
rd C:\"Documents and Settings"\"All Users"\"Men£ Inicio"\Programas\Diet
copy c:\Diet_Avila\Diet.pdf.lnk C:\"Documents and Settings"\"All Users"\"Men£ Inicio"\Programas\Diet-Distancias\
copy c:\Diet_Avila\Distancias.exe.lnk C:\"Documents and Settings"\"All Users"\"Men£ Inicio"\Programas\Diet-Distancias\
copy c:\Diet_Avila\"Instrucciones para el programa Distancias.pdf.lnk" C:\"Documents and Settings"\"All Users"\"Men£ Inicio"\Programas\Diet-Distancias\

del C:\"Documents and Settings"\"All Users"\Escritorio\Diet2009-10.pdf.lnk
copy c:\Diet_Avila\Diet.pdf.lnk C:\"Documents and Settings"\"All Users"\Escritorio\
copy c:\Diet_Avila\Distancias.exe.lnk C:\"Documents and Settings"\"All Users"\Escritorio\

rd c:\Diet2009-10 /s /q
del c:\Diet_Avila\Diet2009-10.pdf
del c:\Diet_Avila\Diet2009-10.pdf.lnk
del c:\Diet_Avila\calendario_escolar_09-10.pdf
del c:\diet_avila\mensaje.txt
del c:\Diet_Avila\mensaje.pdf
del c:\diet_avila\leeme.txt
del c:\diet_avila\versiones.txt

if EXIST c:\Diet2009-10\Ayudas\Trayectos.txt (
 if NOT EXIST c:\Diet_Avila\Ayudas\Trayectos.txt (
	copy c:\Diet2009-10\Ayudas\Trayectos.txt c:\Diet_Avila\Ayudas\Trayectos.txt
	move c:\Diet2009-10\Ayudas\Trayectos.txt c:\Diet2009-10\Ayudas\O-Trayectos.txt
 )
 else()
)
else (
 if NOT EXIST c:\Diet_Avila\Ayudas\Trayectos.txt (
	move c:\Diet_Avila\Ayudas\N-Trayectos.txt c:\Diet_Avila\Ayudas\Trayectos.txt
 )
)

echo off
cls


rem echo Actualización de los archivos de datos de distancias:
rem dir c:\Diet_Avila\*.dat"

echo EL PROCESO DE ACTUALIZACION HA FINALIZADO
echo DIET: 10/07/2026
echo DISTANCIAS: 18/06/2024

pause

rem versiones.pdf
rem "Instrucciones para el programa Distancias.pdf"
